/*
Theme Name: Newsroom Child
Theme URI: http://newsroom.elated-themes.com/
Description: A child theme of Newsroom Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.1
Text Domain: newsroom
Template: newsroom
*/
.custom_block_container .vc_column-inner {
	background: #fff;
    padding: 22px;
    border-top: 3px solid #000;
    -webkit-box-shadow: 1px 1px 3px 0 #cecccc;
    -moz-box-shadow: 1px 1px 3px 0 #cecccc;
    box-shadow: 1px 1px 3px 0 #cecccc;
}
 .boxed-section .wpb_wrapper {
    background: #fff;
    padding: 10px;
    border-top: 3px solid #000;
    -webkit-box-shadow: 1px 1px 3px 0 #cecccc;
    -moz-box-shadow: 1px 1px 3px 0 #cecccc;
    box-shadow: 1px 1px 3px 0 #cecccc;
}
.custom_block_container .wWidget_wrapper{
	background: #fff!important;
}
.wWidget_top a {
    font-family: "Roboto Slab", serif;
    line-height: 22px!important;
    font-size: 15px;
}
.eltd-blog-single {
    margin-top: 15px;
}